<?php 
include 'dbconnection.php';
$Email = $_GET["Email"]; 
$Id = $_GET["id"]; 


$DB = mysqli_query($mysql,"SELECT dbname FROM tb_users WHERE email ='$Email'");
while($row = mysqli_fetch_array($DB)){
$dbname = $row ['dbname'];}


$hostname2 = "localhost";
$username2 = "tempdpe5_nicolas";
$password2= "(Made7575)";
$conn = mysqli_connect($hostname2,$username2,$password2,$dbname);
if (mysqli_connect_errno()){
  printf("Connect failed: %s\n", mysqli_connect_error());
  exit();
} 
?>

<!DOCTYPE html>
<html>

<head>

</head>

<body>  

<div class="container" >
<FORM name="myForm" action="encuestarespuesta.php" method="post" onsubmit="return validateForm()" >
<INPUT type="hidden" name="pregunta" id="pregunta" value="<?php echo $_GET['pregunta'];?>" style="width: 100%" >
<INPUT type="hidden" name="condominio" id="condominio" value="<?php echo $_GET['condominio'];?>" style="width: 100%" >
<INPUT type="hidden" name="residencia" id="residencia" value="<?php echo $_GET['residencia'];?>" style="width: 100%" >
<INPUT type="hidden" name="Email" id="Email" value="<?php echo $_GET['Email'];?>" style="width: 100%" >    
<P>
  
  <?php 
  $y = $_GET['pregunta'];
  $sql = mysqli_query($conn,"SELECT * FROM encuesta WHERE EncuestaID = '".$y."'");
  $cuenta2 = mysqli_num_rows($sql);
  while($row2 = mysqli_fetch_array($sql) ){
      
      $Pregunta2[] = $row2['Pregunta'];   
    }
  for($i=0;$i<$cuenta2;$i++){
      
   
    echo"<i class='fa fa-arrow-circle-right fa-lg' style='color:#f29f41;margin-top:10px;' ></i>";
    echo "<label  name = respuesta style='font-size:15px; margin-left:5px;margin-top:-21px;'> ".$Pregunta2[$i]."</label>";
    
   } 

  
   $sql2 = mysqli_query($conn,"SELECT * FROM detallesencuesta WHERE PreguntaID = '".$y."'");
   $cuenta = mysqli_num_rows($sql2);
   while($row = mysqli_fetch_array($sql2) ){
      
      $Pregunta[] = $row['PreguntaID'];
      $Respuesta[] = $row['Respuestas'];
    }
   
   
   echo "<div id='z'>";
   for($i=0;$i<$cuenta;$i++){
   
    /*$y ="<input type = 'radio' name = 'respuesta' id ='repuesta' value = '".$Respuesta[$i]."'";*/
    
   echo "<div class='form-group' id='y'>";
   echo "<label class='custom-control custom-radio'>";
   echo "<input type='radio' id='respuesta'name='respuesta' value ='".$Respuesta[$i]."' class='custom-control-input'>";
   echo "<span class='custom-control-label ' for='respuesta'></span>";
   echo "</label>";
   echo "</div>";
   echo "<div id='Resp'>";
   echo "<p'class='text-break' >$Respuesta[$i]</p>";
   echo "</div>";
    
   }
  
   

   
   
   
   ?> 

   <Br>
    </div>
     <div style= "text-align:center">
     <BUTTON name="submit" value="submit" type="submit" class="btn btn-default btn-sm" style="border-color: #f29f41; font-size: 12px;outline: none !important;box-shadow: none;"><i class="fa fa-send fa-lg"></i> Enviar</BUTTON></div>
  </div>
  
  </P>
</FORM>
</div>


 
</body>

</html>



<script>
function validateForm() {
  var x = document.forms["myForm"]["pregunta"].value;
  if (x == "") {
    alert("Introduzca la pregunta");
    return false;
  }

 
}
</script>

<style>
.container {
  
  clear: both;
}

.container input {
  width: 100%;
  clear: both;
}

input {
    display: table-cell;
    vertical-align: middle
}
#Resp{
margin-top:-56px; 
margin-left:40px;

    
}

#y{
margin-left:15px;
padding: 1px;
margin-top:10px;
    
}
#z{
   width: 90%;
   word-wrap: break-word;
}



</style>